EDIT - task #7983

[DISCUSS] Do we need multiple ISBN per reference
01/14/2019 01:07 PM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

... also discuss ISBN for e-pre-publications

copied from #7918 "correct handling of multiple ISBN definetly needs further discussion as references may have multiple ISBN, and
especially the ISBN for the e-Version is an important issue"

Related issues:
Copied from EDIT - task #7918: Revision of reference type specific properties Closed

History

#1-01/14/2019 01:12 PM - Andreas Miiller

- Copied from task #7918: Revision of reference type specific properties added

#2 - 01/14/2019 01:50 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#3 - 01/23/2019 10:09 AM - Andreas Miiller
- Priority changed from New to Priority14

#4 - 05/05/2019 11:17 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#5 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
